Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000140 [LEX] LDAP Server Connection feature always 2009-03-01 10:05 2010-09-27 11:27
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.1.014
Summary 0000140: LEX should have the possibility to send keep-alive signals to an LDAP server
Description Some LDAP server cuts the connection to a client if there's no activity for a certain timespan, this could be prevented by sending periodical (simple) request in the background as long as the LEX window is opened.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-01 10:05 PhilippFoeckeler New Issue
2009-03-01 10:06 PhilippFoeckeler Status new => confirmed
2010-07-22 14:23 PhilippFoeckeler Target Version => 1.3.002
2010-09-27 11:27 PhilippFoeckeler Status confirmed => resolved
2010-09-27 11:27 PhilippFoeckeler Fixed in Version => 1.3.002
2010-09-27 11:27 PhilippFoeckeler Resolution open => fixed
2010-09-27 11:27 PhilippFoeckeler Assigned To => PhilippFoeckeler


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker